P  {font-family : ARIAL,Verdana;	font-size : 11px; color : #008000;}
.pblind  {font-family : ARIAL,Verdana;	font-size : 10px; color : #eaeaea;}
.P11  {	font-family : Arial,Verdana;	font-size : 10px;color : #A8A604;}
A.extra:link { TEXT-DECORATION: none}
A.extra:visited {TEXT-DECORATION: none}
A.extra:hover {TEXT-DECORATION: none}
A.extra:active {TEXT-DECORATION: none}
A.navi:link {font-family : ARIAL,Verdana;COLOR: #FFFfff; TEXT-DECORATION: none;font-weight: bold;}
A.navi:visited {font-family : ARIAL,Verdana;COLOR: #FFFfff;TEXT-DECORATION: none;font-weight: bold;}
A.navi:hover {font-family : ARIAL,Verdana;COLOR: #A8A604;  TEXT-DECORATION: none;font-weight: bold;}
A.navi:active {font-family : ARIAL,Verdana;COLOR: #A8A604;  TEXT-DECORATION: none;font-weight: bold;}
A.extra2:link {font-family : ARIAL,Verdana;COLOR: #008000; TEXT-DECORATION: underline}
A.extra2:visited {font-family : ARIAL,Verdana;COLOR: #008000;TEXT-DECORATION: underline}
A.extra2:hover {font-family : ARIAL,Verdana;COLOR: #A8A604; TEXT-DECORATION: underline}
A.extra2:active {font-family : ARIAL,Verdana;COLOR: #A8A604; TEXT-DECORATION: underline}
A.ohne:link {font-family : ARIAL,Verdana;COLOR: #FFFF00; TEXT-DECORATION: underline}
A.ohne:visited {font-family : ARIAL,Verdana;COLOR: #FFFF00;TEXT-DECORATION: underline}
A.ohne:hover {font-family : ARIAL,Verdana;COLOR: #FF0000; TEXT-DECORATION: underline}
A.ohne:active {font-family : ARIAL,Verdana;COLOR: #FFFF00; TEXT-DECORATION: underline}
A:link {font-family : ARIAL,Verdana;COLOR: #A8A604; TEXT-DECORATION: underline}
A:visited {font-family : ARIAL,Verdana;COLOR: #A8A604;TEXT-DECORATION: underline}
A:hover {font-family : ARIAL,Verdana;COLOR: #168887; TEXT-DECORATION: underline}
A:active {font-family : ARIAL,Verdana;COLOR: #168887; TEXT-DECORATION: underline}
BODY  {
background-attachment:fixed;

scrollbar-base-color:#ffffff;
           scrollbar-track-color:#ffffff;
           scrollbar-face-color:#ebebeb;
		   scrollbar-highlight-color:#fbfbfb;
           scrollbar-shadow-color:#31A09F;
           scrollbar-arrow-color:#008000
}
td  {font-family : Arial,Verdana;	font-size : 13px;color : #008000;}
.td11  {font-family : Arial,Verdana;font-size : 10px;	color : #A8A604;}
.td11dg  {font-family : Arial,Verdana;font-size : 10px;	color : #A8A604;background-color:#C5C5C5; }
.td11hg  {font-family : Arial,Verdana;font-size : 10px;	color : #A8A604;background-color:#E5ECE7;}
.td11br  {font-family : Arial,Verdana;font-size : 11px;color : #A8A604;}
.tdweiss  {font-family : Arial,Verdana;font-size : 13px;	color : #A8A604;}
.td13b  {font-family : Arial,Verdana;	font-size : 13px;color : #A8A604;font-weight: bold;}
.td12gr  {font-family : Arial,Verdana;	font-size : 20pt;color : #008000;font-weight: bold;filter:DropShadow(color=#A8A604, offx=1, offy=1);}
.td10gr  {font-family : Arial,Verdana;	font-size : 16pt;color : #008000;font-weight: bold;filter:DropShadow(color=#A8A604, offx=1, offy=1);}
.td8gr  {font-family : Arial,Verdana;	font-size : 8pt;color : #ffffff;font-weight: bold;filter:DropShadow(color=#A8A604, offx=1, offy=1);}
.td24b  {font-family :Arial,Verdana;	font-size : 24pt;color : #A8A604;font-weight: bold;font-style:italic;}
.td14b  {font-family :Arial,Verdana;	font-size : 14pt;color : #A8A604;font-weight: bold;font-style:italic;}
.td14  {font-family : Arial,Verdana;	font-size : 14px;color : #A8A604;}
.td18  {font-family : Arial,Verdana;font-size : 18px;	color : #A8A604;}
input.kontaktform2 {background-color:#008000;color:#FBFCE3;}
input.kontaktform1,textarea.kontaktform1,select.kontaktform1 {background-color:#E2FFCE;color:#A8A604;}